Integrating ACS with Dreamweaver

bobbyjss

MVP

29-01-2018

I'm interested to know if anyone has had any success in using the Dreamweaver integration feature?

I seem to be going round in circles trying to get it to work. I downloaded the extension (the website says acquired) but it's not present within Dreamweaver.

I have downloaded the extension manager and the Integration extension file, however when I try and install it, it tells me I need Dreamweaver Version 17 or greater. I am running Version 18.

If anyone managed to get this feature to work I'd love to know how.

Many thanks,

Bob

Accepted Solutions (1)

Accepted Solutions (1)

Gaurang

Community Manager

25-07-2018

Hi,

We would recommend using Adobe Campaign's Creative Designer Interface to design your email campaigns within Adobe Campaign Standard. It will help you to design and edit the email messages in the Adobe Campaign Standard's interface.

Know more here - Adobe Campaign Help | About email content design

Thanks,

Gaurang

Answers (13)

Answers (13)

florentlb

04-04-2018

Hi Bob,

So I just updated my Dreamweaver version to the latest one (18.1 build 10155) using the CC app, and the integration works fine.

Did you try since the last upgrade of ACS?

Florent

florentlb

13-03-2018

Indeed! Have you changed your version of Dreamvweaver since the last time? Let me know which one you are using right now and I'll upgrade mine as well to find exactly the steps to take.

Florent

florentlb

30-01-2018

Hi Bob,

You're right, I've heard about the newest version of Dreamweaver to be somehow troublesome to use with Campaign. I personally use Dreamweaver version 17.5 build 9878 and it works fine. I did not try to update it though.

I'll try to get some more information about that.

Florent

bobbyjss

MVP

27-07-2018

Thanks but I'd prefer not to use the Creative designer interface until its out of BETA mode.

Also we need to reformat all of our delivery templates to be compatible with the new editor which will take some time.

bobbyjss

MVP

04-04-2018

Hi Florent,

I have too just updated my version of Dreamweaver and tried the integration again.

Unfortunately I still receive the following message.

adobe-dreamweaver-error.jpg

bobbyjss

MVP

13-03-2018

We are currently using 18.0.

I did try rolling my version back to an older version and still had no luck installing the extension. It just continued to tell me I needed Version 17 or greater.

Thanks for your help Florent, it's appreciated.

bobbyjss

MVP

13-03-2018

Hi Florent,

Unfortunately not. I received some specific instructions from Adobe on how to try and get this feature to work but still no luck.

Rather frustrating as it would be an excellent feature.

bobbyjss

MVP

14-02-2018

Bear with me Florent. I recently received some extra information on this from our engineer so one of my team members is currently testing it to see if it works.

I'll let you know how we get on.